@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;600&display=swap');

.pagination{
	margin-bottom: 0;
}
@media (min-width: 1366px)
{
	.container {
	    width: 1300px;
	}
}
/*header-top*/
.header-m {
	display: none;
}

.header-top ,
.header-bottom {
	display: flex;
	font-size: 14px;
}
.header-top .header-item ,
.header-bottom .header-item {
	flex: 1 1 auto;
	position: relative;
	padding: 5px 10px;
	text-align: center;
}
.header-top .header-item:before {
	content: "";
	width: 1px;
	height: 65%;
	background: #88a906;
	position: absolute;
	left: -1px;
	top: 50%;
	transform: translateY(-50%);
}
.header-top .header-item:first-child:before ,
.header-top .header-item:last-child:before {
	display: none;
}

.header-align-center{
	display: flex;
	align-items: center;
	justify-content: center;

	text-align: center;
}

.header-top .header-item .logo-top img{
	max-height: 82px;
}
.header-top .header-item {
	font-size: 13px;
	font-weight: 100;
}
.header-top .header-item p {
	font-size: 14px;
	font-weight: 600;
	color: #000;
}

.header-top .header-item-booking {
	width: 130px;
	flex: 0 0 130px;
}
.header-top .hotline {
	color: #ff0;
	font-size: 15px;
	font-weight: 600;
}

.header-top .btn-booking {
	display: inline-block;
	padding: 20px 10px;
	text-align: center;
	background: #ff7139;
	color: #fff;
	width: 110px;
	height: 100%;
}
.header-top .btn-booking span{
	display: block;
	color: #fff;
}

#header-bottom {
	background: #ffffff;
    border-top: 1px solid #78a10094;
}
.header-bottom .header-item{
	padding-top: 10px;
	padding-bottom: 10px;
	flex: 0 0 220px;
}

.header-bottom .header-slogan {
	font-size: 20px;
	color: #f00;
	font-weight:700;
	line-height: 26px;
}
.header-bottom .header-slogan p span{
	font-size: 12px;
	color: #4000db;
	line-height: 20px;
}

.header-collection{
	flex: 0 0 56%;
	text-align: center;
}
.header-bottom .header-collection{
	flex: 1;
}
.header-collection h3{
	font-size: 13px;
	background: #38c1ff;
	border-radius: 20px;
	text-transform: uppercase;
	display: inline-block;
	margin: auto;
	padding: 0px 15px;
	color: #000;
	font-weight: 700;
	margin-bottom: 5px;
	line-height: 22px;
}
.header-collection ul{
	display: flex;
	margin: 0;
}
.header-collection ul li{
	flex: 1;
	padding: 5px;

}
.header-collection ul li .img{
	position: relative;
}
.header-collection ul li .img:before{
	content: "";
	display: block;
	padding-top: 50%;
}
.header-collection ul li .img a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.header-collection ul li img{
	object-fit: cover;
	height: 100% !important;
	margin: auto;
}
.header-collection .title{
	font-size: 13px;
	text-transform: uppercase;
}
.header-collection .title a{
	color: #333;
}

.header-bottom #form-search{
	min-width: 220px;
	max-width: 100%;
	position: relative;
}
.header-bottom .btn{
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background: unset;
}
.header-bottom .form-control{
	border-radius: 20px;
}

.nav_logo_group .header-collection{
	padding: 10px 10px 0;
	background: #fff;
}
.nav_logo_group .header-collection ul{
	padding-bottom: 10px;
}

@media(max-width: 767px)
{
	.header-m{
		display: block;
	}
	.header-top, .header-bottom{
		display: none;
		flex-wrap: wrap;
		margin-bottom: 10px;
	}
	.header-top .header-item, .header-bottom .header-item{
		flex: 0 0 100%;
		padding: 0;
		margin-top: 10px;
	}
	.header-top .header-item:first-child, .header-bottom .header-item:first-child{
		margin-top: 0;
	}
	.header-bottom .header-collection{
		flex: 0 0 100%;
	}

	.header-top .header-item:before{
		display: none;
	}

	.header-top .header-item .logo-top img{
		margin: auto;
	}

	.header-top .btn-booking {
		width: 100%;
		padding: 10px;
		border-radius: 20px;
	}
	.header-top .btn-booking span{
		display: inline-block;
	}

	.header-collection ul{
		overflow-x: auto;
	}
	.header-collection ul li{
		flex: 0 0 115px;
	}
	.header-collection ul li h4 a{
		font-size: 12px;
	}

	.header-collection h3{
		background: #ff8d00;
	}
}

/*header-top*/

/*category-list*/
.category-list{
	text-align: center;
}
.category-list a{
	padding: 3px 10px;
	border: 1px solid #85b715;
	border-radius: 3px;
	display: inline-block;
	margin: 5px 10px;
	color: #333;
	background: #fff;
	text-transform: capitalize;
}
.category-list a.active,
.category-list a:hover {
	text-decoration: unset;
	background: #85b715;
	color: #fff;
}

@media(max-width: 767px)
{
	.category-list{
		display: flex;
		flex-wrap: wrap;
		margin-left: -7px;
		margin-right: -7px;
	}
	.category-list a{
		width: calc(33% - 10px);
		margin: 5px;
		font-size: 14px;
		line-height: 20px;
		padding: 5px 10px;
	}
	.category-list a span{
		display: block;
	}
}
/*category-list*/

/*news-slider*/
.news-slider .imgProduct-project {
	position: relative;
}
.news-slider .imgProduct-project:before {
	content: "";
	display: block;
	padding-top: 65%;
}
.news-slider .imgProduct-project a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.news-slider .imgProduct-project img{
	object-fit: cover;
	height: 100%;
	width: 100%;
}
 /* the slides */
.news-slider .slick-slide {
      margin: 0 7px;
  }

  /* the parent */
.news-slider .slick-list {
      margin: 0 -7px;
}
.slick-dots {
	bottom: unset;
	margin-top: 5px;
}
.slick-dots li button:before{
	display: none;
}

.slider-custom .slick-dots li button{
	background: #000;
	width: 10px;
	height: 10px;
	border-radius: 50%;
}
.slider-custom .slick-dots li.slick-active button{
	background: #85b716;
}

section.news-home{
	padding-top: 0;
}
.news-home .slider-custom .slick-dots li button,
.review-home .slider-custom .slick-dots li button{
	background: #fff;
}
.news-home .slider-custom .slick-dots li.slick-active button,
.review-home .slider-custom .slick-dots li.slick-active button{
	background: #85b716;
}
.news-home .item_box_project_home ,
.review-home .item_box_project_home {
	margin-bottom: 10px;
}
.review-home .item_box_project_home ,
.review-home .category_theme_load_home_item .tbanner,
.news-home .item_box_project_home ,
.news-home .category_theme_load_home_item .tbanner {
	background: unset;
}
/*news-slider*/

/*footer*/
.footer-info,
.footer-bottom {
	background: #000;
	padding: 20px 40px;
	margin-top: 3px;
	color: #fff;
}
.footer-info{
	padding: 40px;
}
.footer-info h3{
	font-size: 21px;
	margin-bottom: 15px;
	text-transform: uppercase;
	font-family: "Montserrat";
	color: #fff;
}
.footer-bottom .title {
	font-size: 16px;
	margin-bottom: 15px;
}

.footer-info p ,
.footer-bottom p{
	color: #fff;
	font-family: "Montserrat";
}

.location-text {
	display: flex;
	align-items: flex-start;
	margin-bottom: 10px;
}
.location-text img,
.location-text > div{
	margin-right: 10px;
}
.location-text i{
	font-size: 20px;
}

.footer_menu {
	border-bottom: 1px solid #fff;
	margin-bottom: 40px;
	display: flex;
	justify-content: space-between;

}
.footer_menu ul{
	display: flex;
	align-items: center;
	flex-wrap: wrap;
}
 .footer_menu ul li a{
 	display: block;
 	padding: 15px 10px;
 	color: #fff;
 	text-transform: uppercase;
 	font-family: "Montserrat";
	font-weight: 400;
 }
 .footer_menu ul li a:hover{
 	color: #e05b3a;
 }

 @media(max-width: 767px)
 {
 	.footer-info,
	.footer-bottom {
		padding: 20px;	
	}

	.footer_menu{
		flex-wrap: wrap;
		margin-bottom: 30px;
	}
	.footer_menu ul li a{
		padding: 10px;
	}

	.footer-info .content,
	.footer-bottom .content {
		margin-bottom: 20px;
	}
	.footer-info .row > div:last-child .content{
		margin-bottom: 0;
	}

	.footer-bottom .logo-top{
		display: block;
	}
	.footer-bottom .logo-top img{
		margin: auto;
	}
	.social {
		padding-bottom: 15px;
	}
 }
/*footer*/

/*listProduct_custom*/
.listProduct_custom .imgProduct-project{
	position: relative;
}
.listProduct_custom .imgProduct-project:before{
	content: "";
	display: block;
	padding-top: 100%;
}
.listProduct_custom .imgProduct-project a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}
.listProduct_custom .imgProduct-project img{
	object-fit: cover;
	height: 100% !important;
	margin: auto;
}
/*listProduct_custom*/

/*single product*/
.title_product{
	font-size: 15px;
}
/*single product*/

/*news home*/
.news-home .news-content{
  background: #000;
  padding: 5px 20px 50px;
}

.news-home .tm-article-content .uk-article-title{
	background: #fff;
}
.news-home .tm-article-content .title_project a{
	color: #000;
	padding-left: 0;
    border: 0;
   font-family: "Montserrat";
}
.news-home .news-slider .imgProduct-project:before{
	padding-top: 70%;
}
.news-home .category_theme_load_home_item .tbanner {
	justify-content: center;
}
.news-home .category_theme_load_home_item .tbanner h2 a{
	font-family: "Montserrat";
}
/*news home*/

/*review-home*/
.review-home{
	padding-top: 30px;
}
.review-home .slick-track{
	display: flex;
}
.review-home .slick-slide{
	height: unset;
}
.review-home .news-content{
	background: #ffec05;
	padding: 5px 20px 40px;
}
.review-home .category_theme_load_home_item .tbanner {
	justify-content: center;
}

.review-home .category_theme_load_home_item .tbanner h2 a{
	color: #f00;
	font-family: "Montserrat";
	font-weight: 600;
}
/*review-home*/

/*reviews*/
 /* the slides */
.review-slider .slick-slide {
      margin: 0 6px;
  }

  /* the parent */
.review-slider .slick-list {
      margin: 0 -6px;
}

.review-item{

/*	padding: 7px;*/
/*	background: #fff;*/
}
.review-item .review-content {
	height: 100%;
	margin-top: 10px;
/*	padding: 10px;*/
/*	border-radius: 15px;*/
	background: #fff;
	box-shadow: 1px 1px 7px 0px rgba(0, 0, 0, 0.15), 0px 0px 2px 0px rgba(0, 0, 0, 0.05);
}
.review-desc{
   overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 8;
  -webkit-box-orient: vertical;
  font-size: 14px;
  min-height: 84px;
  text-align: justify;
}
.review-desc p:last-child{
   margin-bottom: 0;
}
.member-image {
    margin-top: 15px;
    text-align: center;
}
.member-image .img{
   width: 62px;
   height: 62px;
   border-radius: 50%;
   margin: auto;
   overflow: hidden;
}
.member-image .img img{
   object-fit: cover;
   width: 100%;
   height: 100%;
}
.card-member-name {
    font-size: 14px;
    text-align: center;
    color: black !important;
    margin-top: 8px;
    margin-bottom: 0;
    letter-spacing: 0.07em;;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 20px;
}

.review-item .img {
	position: relative;
}
.review-item .img:before{
	content: "";
	display: block;
	padding-top: 70%;
}
.review-item .img a{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.review-item .img img{
	object-fit: contain;
	height: 95%;
	width: 100%;
}
.review-item .title{
	font-size: 11px;
	padding: 5px 12px 5px 12px;
	line-height: 20px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 4;
} 
.review-item .title a{
	font-size: 11px;
	color: #000;
	padding-left: 0;
	border: 0;
	font-family: "Montserrat";
}
/*reviews*/